موقع الكمبيوتر الكفي
موقع الكمبيوتر الكفي

العودة   الكمبيوتر الكفي > منتديات Google Android > ملتقى المطورين لنظام Google Android
انظمة المنتدى التقييم التجاري التعليمات قاعة المؤتمرات محرك البحث اجعل جميع المنتديات مقروءة

للتذكير فقط ....

رسالة وداع للجميع واعلان اغلاق الموقع
رد
 
أدوات الموضوع
قديم 05-07-2014, 05:40 PM   #1
عضو متفاعل
 
الصورة الرمزية ameer alqods2
 
تاريخ التسجيل: 05-06-2012
الدولة: فلسطين
المشاركات: 575
مشاركات الشكر: 50
شكر 378 مرات في 182 مشاركات
مشكلة تثبيت اضافه Android Development Tools

السلام عليكم ورحمة الله وبركاته
عندما اقوم بتثبيت اضافه Android Development Tools واضغط next
تضهر لي هذه

Your original request has been modified.
"Android Traceview" is already installed, so an update will be performed instead.
"Android Development Tools" is already installed, so an update will be performed instead.
"Android DDMS" is already installed, so an update will be performed instead.
"Android Hierarchy Viewer" is already installed, so an update will be performed instead.
"Android Native Development Tools" is already installed, so an update will be performed instead.
"Tracer for OpenGL ES" is already installed, so an update will be performed instead.
Cannot complete the install because of a conflicting dependency.
Software being installed: Android Development Tools 23.0.2.1259578 (com.android.ide.eclipse.adt.feature.fea ture.group 23.0.2.1259578)
Software currently installed: eclipse 23.0.0.1245622 (adtproduct 23.0.0.1245622)
Only one of the following can be installed at once:
Android Development Toolkit 23.0.2.1259578 (com.android.ide.eclipse.adt 23.0.2.1259578)
Android Development Toolkit 23.0.0.1245622 (com.android.ide.eclipse.adt 23.0.0.1245622)
Cannot satisfy dependency:
From: eclipse 23.0.0.1245622 (adtproduct 23.0.0.1245622)
To: com.android.ide.eclipse.adt.feature.feat ure.group [23.0.0.1245622]
Cannot satisfy dependency:
From: Android Development Tools 23.0.0.1245622 (com.android.ide.eclipse.adt.feature.fea ture.group 23.0.0.1245622)
To: com.android.ide.eclipse.adt [23.0.0.1245622]
Cannot satisfy dependency:
From: Android Development Tools 23.0.2.1259578 (com.android.ide.eclipse.adt.feature.fea ture.group 23.0.2.1259578)
To: com.android.ide.eclipse.adt [23.0.2.1259578]
ameer alqods2 غير متصل   رد مع اقتباس

اخر 5 مواضيع للعضو ameer alqods2
الموضوع الاقسام الرد الاخير للعضو الردود مشاهده اخر مشاركة
رائيكم في الثيم الذي اقوم بصنعه منتدى Google Android للبرامج ameer alqods2 2 1017 12-07-2014 03:31 PM
طلب حساب مطور منتدى Google Android للبرامج ameer alqods2 0 778 08-07-2014 09:00 PM
مطلوب حساب مطور ملتقى المطورين لنظام Google Android AbuRetag.Dev 1 832 08-07-2014 04:52 PM
مشكلة تثبيت اضافه Android Development Tools ملتقى المطورين لنظام Google Android AbuRetag.Dev 1 1222 05-07-2014 05:40 PM


اعلان

قديم 14-07-2014, 03:23 AM   #2
AbuRetag.Dev
عضو جديد
 
تاريخ التسجيل: 14-07-2014
الدولة: اليمن
المشاركات: 9
مشاركات الشكر: 0
شكر 4 مرات في 3 مشاركات

جرب تقوم بتيثها بحساب الادمن او تأكد من خلو جهازك من الفيروسات

AbuRetag.Dev غير متصل   رد مع اقتباس
رد

العبارات الاستدلاليه
android, update


الذين يشاهدون محتوى الموضوع الآن : 1 ( الأعضاء 0 والزوار 1)
 
أدوات الموضوع


الانتقال السريع إلى

جميع الأوقات بتوقيت GMT +3. الساعة الآن 04:25 PM.


Powered by vBulletin
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.